Page MenuHomePhabricator

The build plans can't be deleted
Closed, ResolvedPublic

Description

After adding a build plan to test harbormaster I realized you can't delete build plans?

Event Timeline

hwinkel created this task.Dec 2 2013, 8:17 PM
hwinkel raised the priority of this task from to Needs Triage.
hwinkel updated the task description. (Show Details)
hwinkel added a project: Harbormaster.
hwinkel added a subscriber: hwinkel.
epriestley edited this Maniphest Task.Dec 24 2013, 5:16 PM
epriestley edited this Maniphest Task.Dec 26 2013, 6:40 PM
epriestley closed this task as Resolved.Dec 26 2013, 6:40 PM

Closed by commit rP60288edf80cb.